﻿.MainContent h2
{
	margin-bottom:0;
}
/*-FAQ-*/
.faq-item
{
	position:relative;
	display:inline-block;
	padding:0 1em 0 1em;
	margin-bottom:.8em;
	width:45%;
	float:left;
	background-repeat:no-repeat;
	
	background-position:0 4px;
	text-align:left;
}
.faq-item-row
{
	clear:both;
	margin:0 2em;
}
.faq-item-row a
{
	color:#58528d;
	text-decoration:none;
}
.faq-item-row a span
{
	display:block;
}
.faq-item-row .sectionHeader:hover , .faq-item-row .sectionHeader:active, a:hover
{	
	color:#E85f17;
}


/*-Contact-*/
.vlsc-map-cp
{
	clear:both;
	float:right;
	border:solid 1px #E3E3E3;
	margin:auto;
	padding-bottom:1em;
	width:435px;
	background-color:#F2F6FC;
}
.vlsc-map-cp div
{
	padding:0.3em 1em;
}
.vlsc-map-cph
{
	margin:0;
	text-align:center;
	border-bottom:solid 1px #E3E3E3;
}
.vlsc-map-panel
{
	float:left;
	margin-left:auto;
	margin-right:auto;
}
.vlsc-map-choose
{
	margin-bottom:15px;
}
.vlsc-map-ddl
{
	width:277px;
}

/*-Overview-*/
.vlsc-overview ul
{
	margin-left:2em;
}
.vlsc-overview ul li
{
	margin-top:0.6em;
}
.vlsc-overview div .sectionHeader
{
	display:block;
	margin-bottom:1em;
}
.vlsc-overview div
{
    margin:0 0 2em 0;
}
/*-Breadcrumb-*/
.vlsc-breadcrumb
{
	margin:.5em 0 1em .5em;
}
.vlsc-breadcrumb a:link,.vlsc-breadcrumb a:visited
{
	text-decoration:none;
	color:#000000;
	margin-right:.5em;
}
.vlsc-breadcrumb a:hover,.vlsc-breadcrumb a:active
{
	text-decoration:underline;
}
.vlsc-breadcrumb span
{
	margin-right:.5em;
}
/*-FAQ Details-*/
.vlsc-question
{
	background-color:#F2F6FC;
	margin-bottom:1em;
	padding:.5em 1em;
}
.vlsc-question h2
{
	margin:0;
}
.vlsc-question, .vlsc-answers
{
	margin:0 1em;
}
.vlsc-answers
{
	margin:1em 1em;
}
.vlsc-b2t
{
	display:block;
	margin-top:1em;
}
.sectionHeader
{
	display:block;
	margin-bottom:.5em;
}
h2 span
{
	font-family:Arial;
	font-weight:bold;
	font-size:1em;
	color:#112E58;
}
h3 a
{
	margin-left:1em;
	line-height:2em;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#2B59A7;
	text-decoration:none;
}
h3 span
{
/*	line-height:.5em;*/
	display:block;
	margin:0;
	padding:0;
	font-size:12px;
	margin-top:2em;
}
p
{
	font-size:100%;
}

.bodyText td span
{
	display:block;
}

/*-----------------*/



